html,
body {
	margin: 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #757575;
}

h1, h2 {
	margin-bottom: 30px;
}
h3, h4 {
	margin-bottom: 10px;
}
h5, h6 {
	margin-bottom: 5px;
}
h1 {
	font-size: 32px;
}

ul {
	padding: 0;
	margin: 0;
}

a:hover,
a:focus {
	text-decoration: none;
}

*:focus {
	outline: 0;
}

.container {
	width: 680px;
}

.container-impact {
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
}

.form-control {
	height: 40px;
	line-height: 40px;
	border: 2px solid #5f255f;
	padding-top: 0;
	padding-bottom: 0;
}

label {
	font-weight: 600;
}
.label {
	padding: 5px 7px;
	border-radius: 2px;
}

.w100 {
	width: 100%;
}

.nmg {
	margin: 0;
}

.mg {
	margin: 15px;
}

.mgl {
	margin-left: 15px;
}

.mgr {
	margin-right: 15px;
}

.mgt {
	margin-top: 15px;
}

.mgb {
	margin-bottom: 15px;
}

.mg-sm {
	margin: 5px;
}

.mgl-sm {
	margin-left: 5px;
}

.mgr-sm {
	margin-right: 5px;
}

.mgt-sm {
	margin-top: 5px;
}

.mgb-sm {
	margin-bottom: 5px;
}

.mg-lg {
	margin: 30px;
}

.mgl-lg {
	margin-left: 30px;
}

.mgr-lg {
	margin-right: 30px;
}

.mgt-lg {
	margin-top: 30px;
}

.mgb-lg {
	margin-bottom: 30px;
}

.npd {
	padding: 0;
}

.pd {
	padding: 15px;
}

.pdl {
	padding-left: 15px;
}

.pdr {
	padding-right: 15px;
}

.pdt {
	padding-top: 15px;
}

.pdb {
	padding-bottom: 15px;
}

.pd-sm {
	padding: 5px;
}

.pdl-sm {
	padding-left: 5px;
}

.pdr-sm {
	padding-right: 5px;
}

.pdt-sm {
	padding-top: 5px;
}

.pdb-sm {
	padding-bottom: 5px;
}

.pd-lg {
	padding: 30px;
}

.pdl-lg {
	padding-left: 30px;
}

.pdr-lg {
	padding-right: 30px;
}

.pdt-lg {
	padding-top: 30px;
}

.pdb-lg {
	padding-bottom: 30px;
}

/* Buttons */

.btn {
	font-size: 16px;
	padding: 5px 25px;
	font-weight: 600;
	border-radius: 6px;
	text-transform: uppercase;
	border: 2px solid #5f255f;
}

.btn-default {
	color: #757575;
	border: 2px solid #757575;
}

.btn-default:focus,
.btn-default:hover {
	color: #757575;
	background: #ffffff;
	border: 2px solid #757575;
}

.btn-skip,
.btn-skip:hover,
.btn-skip:focus {
	color: #bdbdbd;
	background: #f8f8f8;
	border: 2px solid #bdbdbd;
}

.btn-solid,
.btn-solid:hover,
.btn-solid:focus {
	color: #ffffff;
}

.btn-login {
	background: #5f255f;
	border: 2px solid #5f255f;
}

.btn-login-bg {
	border: 2px solid #ffffff;
	text-transform: none;
}

.btn-mindful {
	background: #00968f;
	border: 2px solid #00968f;
}

.btn-report {
	background: #d29f13;
	border: 2px solid #d29f13;
}

.btn-common {
	color: #5f255f;
	background: #efe8ef;
	border: 2px solid #5f255f;
	text-transform: none;
}

.btn-common:focus,
.btn-common:hover {
	color: #5f255f;
}

.btn-normal-login {
	color: #5f255f;
	background: #efe8ef;
	border: 2px solid #5f255f;
	text-transform: none;
}

.btn-normal-login:focus,
.btn-normal-login:hover {
	color: #5f255f;
}

.btn-normal-mindful {
	color: #00968f;
	background: #e5f4f4;
	border: 2px solid #00968f;
}

.btn-normal-mindful:hover,
.btn-normal-mindful:focus {
	color: #00968f;
}

.btn-margin {
	margin-right: 10px;
}

.form-group .control.action {
	padding-top: 20px;
}

/* Login Pages */
.login-header {
	margin-top: 85px;
}
/* Main Body Typography */

h1.page-title {
	color: #5f255f;
	font-size: 26px;
	margin: 30px 0;
	text-align: center;
	font-weight: 600;
}
/* Dashboard Leaderboard */

#header .container {
	padding: 0 65px;
}

.dashboard-leaderboard {
	width: 320px;
	margin: 40px auto;
}

	.dashboard-leaderboard .leaderboard-title {
		background: #5f255f;
		color: #ffffff;
		font-size: 18px;
		font-weight: 600;
		border-bottom: none;
		line-height: 50px;
		text-align: center;
		text-transform: uppercase;
		border-radius: 6px 6px 0 0;
	}

	.dashboard-leaderboard .leaderboard-stats {
		border: 2px solid #9e9e9e;
		border-top: 0;
		border-radius: 0 0 6px 6px;
	}

	.dashboard-leaderboard .table {
		width: 100%;
		margin-bottom: 0;
	}

		.dashboard-leaderboard .table > tbody > tr > td {
			border: none;
			border-bottom: 1px solid #dddddd;
			line-height: 34px;
		}

		.dashboard-leaderboard .table > tbody > tr:last-child > td {
			border-bottom: 0;
		}

		.dashboard-leaderboard .table > tbody > tr > td.location {
			font-weight: 600;
			padding-left: 25px;
			width: 180px;
		}

		.dashboard-leaderboard .table > tbody > tr > td.number {
			font-weight: 600;
			color: #8cb7c7;
			padding-right: 0;
		}

		.dashboard-leaderboard .table > tbody > tr > td.type {
			color: #8cb7c7;
			font-size: 13px;
			padding-left: 0;
			vertical-align: bottom;
		}

.offset-equivalent {
    width: 500px;
    margin: 40px auto;
}
/* Login Form */

#login .btn-login {
	position: absolute;
	top: 20px;
}

.login-form {
	width: 400px;
	margin: 0 auto;
}

	.login-form .form-group {
		margin-bottom: 25px;
	}

	.login-form .form-control {
		border: 2px solid #5f255f;
	}

	.login-form label {
		text-transform: uppercase;
		line-height: 40px;
		margin-bottom: 0;
	}

	.login-form .form-checkbox {
		font-size: 14px;
	}
/*** custom checkboxes ***/

input[type=checkbox] {
	display: none;
}
	/* to hide the checkbox itself */

	input[type=checkbox] + label:before {
		font-family: FontAwesome;
		display: inline-block;
	}

	input[type=checkbox] + label:before {
		content: "\f096";
		font-size: 20px;
	}
	/* unchecked icon */

	input[type=checkbox] + label:before {
		letter-spacing: 10px;
	}
	/* space between checkbox and label */

	input[type=checkbox]:checked + label:before {
		content: "\f046";
	}
	/* checked icon */

	input[type=checkbox]:checked + label:before {
		letter-spacing: 7px;
	}
/* allow space for check mark */
/* password-email-sent page */

.email-sent {
	text-align: center;
	display: block;
	margin: 0 auto;
}

.mail-forgot {
	display: block;
	float: none;
	margin: 0 auto;
}

	.mail-forgot .btn-login {
		display: block;
		margin: 0 auto;
	}
/* login-unsuccessful page */

.login-fail {
	background-color: #5f255f;
	border-radius: 5px;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 20px;
	width: 100%;
}

	.login-fail a {
		color: #ffffff;
	}

	.login-fail span,
	.login-fail h1,
	.login-fail h3 {
		color: #ffffff;
	}

	.login-fail h3 {
		text-align: center;
		font-size: 20px;
		padding-bottom: 10px;
	}

	.login-fail .page-title {
		padding-top: 25px;
		padding-bottom: 17px;
	}

	.login-fail .close-icon {
		position: absolute;
		right: 15px;
		top: 15px;
	}

		.login-fail .close-icon i {
			color: #ffffff;
			font-size: 24px;
		}

	.login-fail .email-sent {
		max-width: 310px;
	}
/*** Inner Pages ***/

#header .inner-container {
	padding: 0 110px;
}

.top-marign {
	margin-top: 70px;
	display: block;
}

.contact-float {
	position: absolute;
	right: 30px;
	top: 25px;
}

	.contact-float .fa-question-circle-o {
		font-size: 24px;
	}

		.contact-float .fa-question-circle-o::before {
			content: "\f29c";
		}
/* Nav Design */

.navbar.navbar-default {
	background-color: #ffffff;
	border: none;
	width: auto;
	float: left;
	position: absolute;
	left: 0px;
	z-index: 99;
	top: 0px;
}

	.navbar.navbar-default .container-fluid {
		padding: 0px;
	}

		.navbar.navbar-default .container-fluid > div {
			margin: 0px;
		}

	.navbar.navbar-default .navbar-header {
		background-color: #5f255f;
		height: 60px;
		width: 60px;
	}

	.navbar.navbar-default .navbar-toggle {
		padding: 23px 17px;
	}

		.navbar.navbar-default .navbar-toggle:focus,
		.navbar.navbar-default .navbar-toggle:hover {
			background-color: #5f255f !important;
		}

	.navbar.navbar-default .icon-bar {
		background-color: #ffffff;
		width: 25px;
	}

.navbar-toggle {
	margin: 0;
	border: none;
}

.navbar.navbar-default .navbar-collapse {
	border: none;
}

.navbar.navbar-default .nav.navbar-nav {
	margin-top: 0px;
	margin-bottom: 0px;
}

.nav.navbar-nav li a,
.nav.navbar-nav li a:hover {
	background-color: #ae91ae;
	color: #ffffff;
	font-weight: bold;
	line-height: 24px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.nav.navbar-nav li.active a,
.nav.navbar-nav li.active a:hover {
	background-color: #5f255f;
	color: #ffffff;
}

.nav.navbar-nav li {
	width: 190px;
}

@media (min-width: 768px) {
	.navbar-toggle {
		display: block;
	}

	.navbar-collapse.collapsing,
	.navbar-collapse.collapse.in,
	.navbar-collapse.collapse {
		z-index: 9;
		display: none !important;
		position: absolute;
		padding: 0;
		top: 60px !important;
		left: 0px !important;
	}

		.navbar-collapse.collapsing,
		.navbar-collapse.collapse.in {
			display: block !important;
		}
}
/*** Home Screen ***/

.home-section {
	margin: 0 40px 15px 40px;
}

	.home-section.mindful {
		background: #00968f;
	}

	.home-section.report {
		background: #d29f13;
	}

	.home-section.faq {
		background: #e87722;
	}

	.home-section a {
		color: #ffffff;
		text-transform: uppercase;
		text-align: center;
		line-height: 50px;
		font-weight: 700;
		display: block;
	}
/*** StepBox ***/

.stepbox {
	display: table;
	width: 100%;
	position: relative;
	margin: 10px auto;
	padding: 0 90px;
}

.stepbox-step {
	display: table-cell;
	text-align: center;
	position: relative;
}

.stepbox > .stepbox-step > .stepbox-dot {
	position: absolute;
	width: 30px;
	height: 30px;
	background-color: #ffffff;
	border: 2px solid #00968f;
	top: 21px;
	left: 50%;
	margin-top: -15px;
	margin-left: -15px;
	border-radius: 50%;
	color: #9e9e9e;
	font-weight: 600;
	text-align: center;
}

.stepbox > .stepbox-step.active > .stepbox-dot {
	background-color: #00968f;
	color: #ffffff;
}

.stepbox > .stepbox-step > .progress {
	position: relative;
	background-color: #00968f;
	border-radius: 0px;
	height: 2px;
	box-shadow: none;
	margin: 20px 0;
}

.stepbox > .stepbox-step:first-child > .progress {
	left: 50%;
	width: 50%;
}

.stepbox > .stepbox-step:last-child > .progress {
	width: 50%;
}
/* Service Form Step 1 */

.service-form {
	width: 570px;
	margin: 0 auto;
}

	.service-form .form-group {
		padding: 0 50px;
	}

	.service-form .form-control {
		border: 2px solid #00968f;
	}

	.service-form .actions-icon i {
		cursor: pointer;
	}

	.service-form[name="Info_form"] .form-datepicker {
		width: 302px;
		margin: 0 auto;
	}

.form-datepicker .form-control {
	padding-top: 0;
	padding-right: 0;
}

.uib-datepicker-popup .btn.btn-default.active {
	background-color: #269abc;
}

	.uib-datepicker-popup .btn.btn-default.active .text-info {
		color: #fff !important;
	}

.text-muted {
	color: #C3BBC3;
}

.form-datepicker .form-group {
	float: left;
	width: 130px;
	margin-bottom: 0;
	padding: 0;
}

.form-datepicker-text {
	float: left;
	margin: 35px 14px 0 14px;
}

.form-datepicker .input-group-addon {
	background-color: #ffffff;
	border: 2px solid #00968f;
}

	.form-datepicker .input-group-addon:last-child {
		border-left: 0;
	}

.form-datepicker .glyphicon-calendar:before {
	color: #00968f;
	content: "\e109";
}

.form-actions {
	margin: 45px 0;
}
/* Service Form Step 1 Dynamic Days */

.service-form.pre-info {
	width: 530px;
	position: relative;
}

	.service-form.pre-info .form-group.col-sm-6 {
		padding: 0 40px 0 15px;
	}

.pre-info .form-control {
	background: #9e9e9e;
	border: 2px solid #9e9e9e;
	color: #ffffff;
}

.pre-info input::placeholder {
	color: #ffffff;
	font-size: 12px;
	font-weight: 600;
}

.pre-info .form-datepicker {
	width: auto;
	margin: 0;
}

	.pre-info .form-datepicker .form-group.total-days {
		float: left;
		width: auto;
		margin-left: 20px;
	}

		.pre-info .form-datepicker .form-group.total-days input {
			width: 36px;
		}

.actions-icon {
	text-align: center;
	margin-top: 32px;
}

	.actions-icon .fa {
		font-size: 24px;
		margin-left: 10px;
	}

		.actions-icon .fa span {
			display: block;
			font-family: 'Source Sans Pro', sans-serif;
			font-size: 10px;
			color: #757575;
		}

.service-form-edit {
	position: absolute;
	right: -60px;
	top: 0;
	color: #00968f;
}

	.service-form-edit i {
		color: #00968f;
	}

.day-details {
	margin: 20px 0;
}

	.day-details .day-count {
		font-size: 18px;
		font-weight: 700;
		color: #009688;
		margin-bottom: 20px;
	}

	.day-details .form-control {
		border: 2px solid #00968f;
	}

	.day-details .pre-info .form-control {
		border: 2px solid #9e9e9e;
		padding-right: 1px;
	}

.single-day-details {
	padding-left: 60px;
	margin-bottom: 30px;
	position: relative;
}

	.single-day-details .day-date,
	.single-day-details .room-type,
	.single-day-details .duration,
	.single-day-details .delegates {
		float: left;
		margin-right: 25px;
	}

	.single-day-details .duration {
		margin: 0;
	}

	.single-day-details .day-date {
		width: 118px;
		margin-top: 27px;
	}

	.single-day-details .room-type .form-control {
		width: 144px;
	}

	.single-day-details .duration .form-control,
	.single-day-details .delegates .form-control {
		width: 85px;
	}

	.single-day-details .delegates {
		margin: 0 0 0 25px;
	}

		.single-day-details .delegates input[type=number]::-webkit-inner-spin-button,
		input[type=number]::-webkit-outer-spin-button {
			-webkit-appearance: none;
		}

		.single-day-details .delegates input[type=number] {
			-moz-appearance: textfield;
		}

.actions-icon .fa-level-down {
	color: #e0e0e0;
}

	.actions-icon .fa-level-down.active {
		color: #009688;
	}

	.actions-icon .fa-level-down span {
		color: #e0e0e0;
	}

	.actions-icon .fa-level-down.active span {
		color: #757575;
	}

.single-day-details .add-room {
	padding-left: 144px;
}

.single-day-details .room {
	margin-bottom: 33px;
}
/* Service Form Step 2 */

.single-day-details .room-type.pre-info .form-control {
	width: 180px;
}

.package-types {
	width: 594px;
	padding-left: 60px;
}

.package-type {
	background: #f5f5f5;
	padding: 28px;
	margin: 0 15px 20px 15px;
	width: 44%;
	float: left;
}

.custom-package-type {
	width: 94%;
	padding-right: 0;
}

.package-type .form-checkbox {
	font-size: 18px;
}

.package-type input[type=checkbox] + label:before {
	color: #009688;
}

.package-service {
	width: 115px;
	float: left;
	margin: 20px 0;
}

	.package-service label {
		display: block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		font-size: 12px;
		padding-right: 10px;
	}

.package-type .package-service .form-control {
	width: 85px;
}

.package-type .package-service.select-type,
.package-type .package-service.select-type .form-control {
	width: 203px;
}

.package-type .divider-dash {
	float: left;
	width: 33px;
	color: #444444;
	text-align: center;
	margin-top: 45px;
	font-size: 40px;
	line-height: 40px;
}

.custom-package-details .actions-icon {
	padding-right: 20px;
	margin-top: 50px;
}

.pagination-wrap {
	margin-left: 60px;
}

.pagination {
	border: 2px solid #009688;
	border-radius: 6px;
	float: left;
	margin: 0;
}

	.pagination > li > a {
		padding: 6px 16px;
		font-size: 18px;
		font-weight: 600;
		line-height: 24px;
		color: #009688;
		border: 2px solid #009688;
		cursor: pointer;
	}

		.pagination > li > a:focus,
		.pagination > li > a:hover {
			color: #009688;
			background-color: #ffffff;
			border-color: #009688;
		}

	.pagination > .active > a,
	.pagination > .active > a:focus,
	.pagination > .active > a:hover {
		z-index: 3;
		color: #fff;
		cursor: default;
		background-color: #009688;
		border-color: #009688;
	}

.pagination-add {
	float: left;
	margin-left: 15px;
}

	.pagination-add .fa-plus-circle {
		color: #009688;
		font-size: 25px;
		line-height: 42px;
	}
/* Snipper Design */

.spinner {
	position: relative;
}

	.spinner .input-group-btn-vertical {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 999;
	}

	.spinner .form-control:first-child {
		border-radius: 4px;
	}

	.spinner .input-group-btn-vertical > .btn {
		display: block;
		float: none;
		width: 100%;
		max-width: 100%;
		padding: 8px 8px 9px 8px;
		margin-left: -1px;
		position: relative;
		border-radius: 0;
		border: 2px solid #00968f;
		background: #ffffff;
	}

		.spinner .input-group-btn-vertical > .btn:first-child {
			border-top-right-radius: 4px;
		}

		.spinner .input-group-btn-vertical > .btn:last-child {
			margin-top: -2px;
			border-bottom-right-radius: 4px;
		}

	.spinner .input-group-btn-vertical i {
		position: absolute;
		top: 0;
		left: 4px;
		color: #00968f;
	}
/* Step 3 */

.single-day-details .service-form-edit {
	right: 0;
}

.beverage-package-type .package-type {
	width: 90%;
	background: #ffffff;
	padding: 0;
	margin: 0 0 0 60px;
}

	.beverage-package-type .package-type .package-service.select-type {
		margin-right: 25px;
	}

.individual-title {
	font-size: 20px;
	font-weight: 600;
	color: #00968f;
	margin: 15px 0;
}

.replicate-btn {
	margin: 15px auto;
	text-align: center;
}
/* Step 4 */

.result-details {
	padding: 25px 50px;
	background: #99d5d2;
	border-radius: 6px 6px 0 0;
}

.single-result {
	margin-bottom: 10px;
}

	.single-result .result-type,
	.single-result .result-stat {
		float: left;
		width: 250px;
	}

	.single-result .result-type {
		color: #1d6965;
		font-weight: 600;
		line-height: 35px;
	}

	.single-result .result-stat {
		color: #ffffff;
		font-size: 18px;
		font-weight: 600;
		line-height: 35px;
	}

	.single-result .result-edit .fa-pencil-square-o {
		font-size: 20px;
		color: #ffffff;
		padding: 7px;
		border-radius: 50%;
		background: #00968f;
	}

.total-result {
	background: #00968f;
	padding: 26px 0;
	text-align: center;
	color: #ffffff;
	font-size: 20px;
	font-weight: 700;
	border-radius: 0 0 6px 6px;
}

	.total-result span {
		display: inline-block;
		font-size: 30px;
	}
/* reporting page */

.accordion-base .panel-group {
	display: block;
	margin: 0 auto;
	width: 580px;
}

.accordion-base .panel-body {
	display: none;
}

.accordion-base .panel.panel-default {
	border: none;
	-webkit-box-shadow: 0px;
	box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
	padding-top: 10px;
	margin-bottom: 0;
}

.accordion-base .panel-heading {
	height: 52px;
	border-radius: 0px;
}

	.accordion-base .panel-heading a {
		font-size: 15px;
		line-height: 32px;
		color: #ffffff;
	}

.accordion-base .panel-body {
	border: none !important;
	padding: 10px;
}

.accordion-base .indicator.fa {
	font-size: 40px;
	color: #ffffff;
	line-height: 30px;
}

.each-row {
	height: 50px;
	width: 100%;
	border-bottom: 1px solid #dddddd;
	line-height: 49px;
}

	.each-row.first {
		border-top: 1px solid #dddddd;
	}

	.each-row .pull-left {
		text-align: left;
		padding-left: 3px;
	}

	.each-row .pull-right {
		text-align: right;
		padding-right: 3px;
	}

.report .panel-heading {
	background-color: #DBB242;
	cursor: pointer;
}

	.report .panel-heading[aria-selected=true] {
		background-color: #d29f13;
	}

.report .panel-title .fa {
	font-size: 40px;
	line-height: 30px;
}

.send-confirm {
	text-align: center;
	color: #009688;
	margin: 20px 0;
}

	.send-confirm input[type=checkbox] + label:before {
		color: #009688;
	}

.accordion-base .service-form .form-group {
	margin-top: 20px;
	padding: 0;
}

.accordion-base .service-form label {
	padding: 0;
	width: 150px;
	line-height: 42px;
	margin: 0;
}

.accordion-base .service-form .form-control {
	width: calc( 100% - 150px);
	float: right;
	font-size: 16px;
}

.date-range,
.date-range .form-group,
.date-range .form-group label {
	width: 100%;
}

	.date-range .input-group {
		width: 140px;
		float: left;
	}

		.date-range .input-group .form-control {
			width: 100px;
			padding-right: 0;
			border-color: #9e9e9e;
		}

	.date-range .input-group-addon {
		border-color: #9e9e9e;
	}

	.date-range.form-datepicker .glyphicon-calendar::before {
		color: #9e9e9e;
	}

	.date-range .form-datepicker-text {
		margin: 8px 10px;
	}

	.date-range .btn {
		float: right;
	}

		.date-range .btn.btn-report {
			padding: 5px 10px !important;
		}

	.date-range .btn-normal-mindful {
		border-color: #d29f13;
		background-color: #f6ecd0;
		color: #d29f13;
	}

	.date-range .btn-normal-mindful {
		margin-left: 20px;
	}

	.date-range.form-datepicker {
		padding-bottom: 20px;
	}

.report .service-form {
	width: auto;
}

.uib-datepicker-popup.dropdown-menu {
	padding-right: 10px;
	padding-left: 10px;
}

	.uib-datepicker-popup.dropdown-menu .btn {
		font-size: 12px;
		padding: 5px 10px;
		border: 1px solid #A6A6A6;
		border-radius: 2px;
	}

		.uib-datepicker-popup.dropdown-menu .uib-button-bar .btn.btn-info,
		.uib-datepicker-popup.dropdown-menu .btn.btn-danger {
			border-radius: 2px !important;
		}

			.uib-datepicker-popup.dropdown-menu .uib-button-bar .btn.btn-info.uib-datepicker-current {
				margin-right: 38px;
			}

	.uib-datepicker-popup.dropdown-menu .uib-button-bar {
		padding: 10px 0px 2px;
	}

.form-datepicker.date-range {
	position: relative;
	padding-bottom: 45px;
}

.err-message,
.err-message-start,
.err-message-end {
	position: absolute;
}

.err-message {
	bottom: 0;
	left: 0;
	color: red;
}

.err-message-start {
	bottom: 20px;
	left: 0;
}

.err-message-end {
	bottom: 20px;
	left: 172px;
}
/* cnms-qa page */

.cnms .panel-heading {
	background-color: #ed924e;
	cursor: pointer;
}

.cnms .panel-body div {
	margin: 0 35px;
}
/* sent-mm-service */
/* saved-data-mm-service */

.sent-mindful {
	background-color: #00968f;
	margin-top: 80px;
}

	.sent-mindful .email-sent {
		max-width: 315px;
	}

	.sent-mindful .btn-normal-login {
		color: #00968f;
		border-color: #ffffff;
		background-color: #ffffff;
		float: left;
	}

	.sent-mindful .btn-login-bg {
		background-color: #00968f;
		float: right;
		text-transform: unset;
	}
/* certificate-mm-service */

.service-form.certificate .form-group {
	padding: 0 15px;
}

.certificate input[type="checkbox"]:checked + label::before {
	letter-spacing: 5px;
}

.certificate label.form-checkbox {
	padding-top: 34px;
	font-size: 14px;
}

.certificate-btns .btn.pull-right {
	margin-left: 20px;
}

.certificate-btns::after {
	content: '';
	display: inline-block;
	width: 100%;
}

.certificate-btns .btn {
	text-transform: uppercase;
}

.certificate-btns .file-send:disabled {
	background-color: #f5f5f5;
	color: #9e9e9e;
	border-color: #9e9e9e;
}

.field-validation-error {
	color: red;
}

#loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('/Images/loading.svg') no-repeat center center #fff;
	z-index: 999;
}

.accinfo {
	position: relative;
}
.accinfo span {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
	line-height: 39px;
	background: #eee;
	min-width: 100px;
	text-align: center;
	padding: 0 8px;
}
.accinfo:hover span {
	display: block;
}